<!-- ########### NOTICE EXPLICATIVE ############### -->

<!-- LISEZ-MOI: dans ce document, vous trouvez des parties LISEZ MOI comme celle-ci. Elles vous donnent des informations utiles pour rédiger votre proposition. Ces parties sont balisées par un format de commentaire HTML (pour plus d'informations sur les commentaires HTML voir, https://www.w3.org/Style/Examples/011/firstcss.fr.html#HTML). Les contenus encadrés par une balise de commentaire HMTL, sont visibles en mode "écriture" et sont invisibles en mode lecture. Il est conseillé de laisser ces parties LISEZ MOI. Ayez à l'esprit que cette page utilise le langage de mise en forme appelé "markdown". Pour plus d'information concernant le langage de mise en forme markdown, rendez vous sur: https://fr.wikipedia.org/wiki/Markdown -->


<!-- ########### TITRE ET RÉSUMÉ ############### -->

*Remplissez au moins le titre et la section "Résumé" pour que votre proposition soit prise en compte. Les autres sections sont optionnelles et peuvent se remplir plus tard.*

## Remplacez ce titre par le titre de votre proposition d'évolution de la plateforme

<!-- LISEZ MOI : choississez un titre explicite. Ce peut être le nom que vous avez donné à votre ticket. Ou une formulation plus explicite. -->

Si votre proposition provient d'une discussion (forum, liste de discussion), indiquez la référence (forum, liste, date, ...):

* [X] Non renseigné
* [ ] Forum : URL de la discussion : 
* [ ] Liste de discussions : nom de la liste / date 
* [ ] Autre (précisez) ______

### I. Résumé
<!-- LISEZ-MOI : si vous le pouvez, essayez de rédiger une phrase de type "je propose qu'une personne identifiée en tant que .../... et qui utilise la fonction/partie .../... de la plateforme, puisse obtenir/faire .../... afin de .../..." . Si vous n'y arrivez pas, exprimez le résumé de votre proposition comme bon vous semble. -->

Section à remplir. Si vide, alors "proposition non prise en compte".



<!-- ########### SECTIONS OPTIONNELLES ############### -->

<!-- LISEZ-MOI: il est fortement recommandé de compléter le descriptif de votre proposition en fournissant de plus amples informations. Notamment en remplissant les 4 sections (et leurs sous-sections) ci-après intitulées: "Le problème que je propose de résoudre"; "Utilisateurs concernés par ma proposition"; "Buts de ma proposition pour améliorer l'expérience utilisateurs"; "Ma proposition". Toutefois, si vous n'y arrivez pas, ne vous formalisez pas. Ces sections pourront être remplies plus tard. Des personnes pourront vous aider à les remplir. Cependant, ayez à l'esprit que plus vous fournissez des informations fiables et complètes, plus les personnes qui travaillent sur l'évolution de la plateforme pourront valider votre proposition et commencer à travailler dessus. -->

### II. Le problème que je propose de résoudre

#### A. Récit de mon expérience

<!-- LISEZ-MOI : essayez de décrire votre problème sous la forme d'un récit, du vécu d'une personne qui utilise la plateforme, en définissant les qui/quand/quoi/pourquoi/résultante. Par exemple: "En tant que (qui) , lorsque j'utilise (quand) , j'aimerais (quoi) , car ainsi je pourrais (pourquoi) et afin que (resultante). -->

Section optionnelle, si vide alors signifie "je ne sais pas"

#### B. Ce que propose la plateforme actuellement en images (copie écran), ...

<!-- LISEZ-MOI : expliquez où se trouve les images placez dans cette section, les fichiers image des copies d'écran montrant ce que la plateforme propose actuellement, ou des fichiers image d'illustration. Donnez une phrase d'explication comme : "Actuellement la plateforme utilisateur permet uniquement de faire ... comme le montre la copie d'écran suivante" -->

<!-- LISEZ-MOI : pour placer une image à cet endroit, voici un moyen relativement facile. D'abord, téléverser votre fichier image en utilisant la zone entourée située en dessous du cadre d'écriture de votre ticket "Déposez les fichiers ou cliquez pour téléverser". Une fois votre fichier téléversé, il apparaît dans cette zone. Faites un clic droit puis "copier l'adresse de l'image" pour obtenir l'url du fichier image. Puis, placez l'image dans cette section en utilisant la syntaxe markdown suivante: ![texte alternatif de votre image](https://url-de-votre-image "titre de votre image") . Pour plus d'information, voir: https://fr.wikipedia.org/wiki/Markdown#Images -->

Section optionnelle, si vide alors signifie "je ne sais pas"


#### C. Difficultés ou impossibilités à faire/obtenir en utilisant la plateforme actuellement

<!-- LISEZ-MOI : décrivez ce que la plateforme rend difficile ou impossible au vu de ce que voulez faire ou obtenir -->

Section optionnelle, si vide alors signifie "je ne sais pas"


#### D. Des exemples d'autres plateformes qui ont résolu ce problème

<!-- LISEZ-MOI : dans cette section, fournissez des exemples (textes, copies écrans) de plateformes qui ont résolu le problème, partiellement ou complètement. -->

Section optionnelle, si vide alors signifie "je ne sais pas"


#### E. Mon but en proposant cette évolution

<!-- LISEZ-MOI : décrivez votre but en proposant cette évolution, dites pourquoi vous voudriez voir cette évolution se concrétiser, décrivez vos buts.-->

Section optionnelle, si vide alors signifie "je ne sais pas"


### III. Personnes qui seraient concernées par l'évolution que je propose

<!-- LISEZ-MOI : Qui va être concernée par la proposition que vous proposez ? Si vous le savez, indiquez les types de personnes concernées. Cochez ou ajoutez des types de personnes. Pas de souci si vous ne savez pas et si vous écrivez/cochez "Inconnues/Je ne sais pas". Si vous ne savez pas, ces champs seront remplis ultérieurement. -->

* [X] Je ne sais pas
* [ ] Toute personne
* [ ] Personnes qui essayent Ouvaton pendant 1 mois gratuitement
* [ ] Personnes qui possèdent un compte payant chez Ouvaton
* [ ] Sociétaires d'Ouvaton
* [ ] Équipe de gouvernance d'Ouvaton
* [ ] Équipe de support technique et maintenance d'Ouvaton
* [ ] Infogérance
* [ ] Personnes qui développent la plateforme
* [ ] Personnes qui s'occupent de l'esthétisme de la plateforme
* [ ] Personnes qui sont en charge de la propagation de l'existence d'Ouvaton
* [ ] autre : (renseignez)



### IV. Le but de ma proposition au regard du parcours utilisateur

<!-- LISEZ-MOI : vous avez décrit un problème que vous avez repéré. Essayez de l'évoquer en vous plaçant dans la peau d'une personne qui utilise la plateforme. Exemple : "une personne qui a un compte  payant chez Ouvaton, devrait pouvoir visualiser dans Ouvadmin la consommation énergétique estimé et le poids carbone de son activité chez Ouvaton"-->

Section optionnelle, si vide alors signifie "je ne sais pas"


### V. Ma proposition pour résoudre le problème

#### A. Ce que je propose:
<!-- LISEZ-MOI : Comment proposez-vous de résoudre ce problème ? Que proposez-vous ? Essayez de décrire ce que vous proposez. Incluez des images si vous le pouvez. Et essayez de préciser à quel moment d'utilisation votre proposition peut-elle avoir un intérêt -->

Section optionnelle, si vide alors signifie "je ne sais pas"

#### B. Utilisation de la plateforme impactée par ma proposition:

Cochez les moments de parcours d'utilisation de la plateforme concernés par votre proposition. Lorsque qu'une personne utilisatrice cherche à:

* [ ] Consulter
* [ ] S'inscrire
* [ ] Télécharger
* [ ] Téléverser
* [ ] Installer
* [ ] Échanger
* [ ] Produire
* [ ] Gérer
* [ ] Développer
* [ ] Participer
* [ ] Informer
* [ ] Décider
* [ ] Autres (précisez): ___


### VI. Autres détails relatifs à ma proposition

<!-- LISEZ-MOI : ajoutez dans les sous-sections suivantes, toute information qui permettrait de mieux comprendre le problème et ce que vous proposez, comme les cas d'utilisation, ce qui gagnerait Ouvadon  -->

#### A. Cas d'utilisation typiques

Section optionnelle, si vide alors signifie "je ne sais pas"


#### B. Ce qui gagnerait Ouvaton (avantages, ...)

Section optionnelle, si vide alors signifie "je ne sais pas"


#### C. Buts pour Ouvaton

Section optionnelle, si vide alors signifie "je ne sais pas"


#### D. Autres informations pour mieux comprendre ma proposition

Section optionnelle, si vide alors signifie "je ne sais pas"



### VII. Permissions et sécurité de la plateforme relatives à ma proposition

<!-- LISEZ-MOI : Quelles permissions sont requises pour mettre en oeuvre les actions décrites dans votre proposition. Est-ce que cela va modifier les règles d'accès actuelles de la plateforme ? Si vous le savez, indiquez quels impacts cela va avoir. -->

Impact sur l'accès à la plateforme pour ...:

* [X] Je ne sais pas
* [ ] Les personnes qui n'ont pas d'accès à la plateforme
* [ ] Les personnes qui essayent Ouvaton pendant 1 mois gratuitement
* [ ] Les personnes qui possèdent un compte payant chez Ouvaton
* [ ] Les sociétaires d'Ouvaton
* [ ] L'équipe de gouvernance d'Ouvaton
* [ ] L'équipe de support technique et maintenance d'Ouvaton
* [ ] L'infogérance
* [ ] Les personnes qui développent la plateforme
* [ ] Les personnes qui s'occupent de l'esthétisme de la plateforme
* [ ] Les personnes qui sont en charge de la propagation de l'existence d'Ouvaton
* [ ] Autres : (précisez) ____


### VIII. Documentation à produire en lien avec ma proposition

<!-- LISEZ-MOI : Indiquez quelle documentation devrait être produite pour documenter l'évolution que vous proposez. -->

* Section optionnelle, si vide, signifie "je ne sais pas"

### IX. Risques, disponibilité et tests pour mettre en oeuvre ma proposition

<!-- LISEZ-MOI : cette section est à remplir au fur et à mesure du développement et de la production de votre proposition. Quels risques génère votre proposition sur la disponibilité de la plateforme ? Est-ce que votre proposition engendre un impact sur la qualité de la plateforme ? Quels tests additionnels doivent être réalisés ? etc ...-->

* Section optionnelle, si vide, signifie "je ne sais pas"


### X. À quoi ressemble le succès de ma proposition et comment on le mesure ? 

<!-- LISEZ-MOI : Définissez les indicteurs et les critères d'acceptation et de bon fonctionnement, permettant de mesurer l'utilisation de votre proposition. -->

* Section optionnelle, si vide, signifie "je ne sais pas"


### XI. Y-a-t-il des types de personnes qui seraient succeptibles d'utiliser cette évolution en contrepartie d'un paiment (monétisation) ?

<!-- LISEZ- MOI : Indiquez quels seraient les types de personnes qui seraient enclines à accepter de payer une somme pour utiliser l'évolution que vous proposez. Indiquez dans quel ordre de grandeur. Si vous pensez que cette évolution ne doit pas faire l'objet d'une monétisation, indiquez-le, et donnez la raison. -->

* Section optionnelle, si vide, signifie "je ne sais pas"

### XII. Cette évolution est-elle à la croisée d'autres évolution ?

<!-- LISEZ-MOI : si vous le savez, indiquez si cette évolution affecte d'autres travaux d'évolutions en cours ou prévus. -->

* Section optionnelle, si vide, signifie "je ne sais pas"


### XIII. Références, liens

* Section optionnelle, si vide, signifie "je ne sais pas"